## libshairport 1.2.1~git20120110.aeb4987

=== debian/changelog ===
libshairport (1.2.1~git20120110.aeb4987-2ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el and update
    config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 03 Jan 2014 21:38:00 -0500

libshairport (1.2.1~git20120110.aeb4987-2) unstable; urgency=low

  * Allow dev package to be multiarch installable.
  * Bump to Standards-Version 3.9.3.

 -- Andres Mejia <amejia@debian.org>  Fri, 16 Mar 2012 18:22:59 -0400

libshairport (1.2.1~git20120110.aeb4987-1) unstable; urgency=low

  * Prepare upload of libshairport to Debian. (Closes: #655270)

 -- Andres Mejia <amejia@debian.org>  Tue, 10 Jan 2012 23:37:25 -0500

libshairport (1.2.0.20310.1-0ubuntu1~oneiric1) oneiric; urgency=low

  * port to oneiric

 -- Mario Sitz <mario.sitz@gmail.com>  Thu, 10 Nov 2011 20:48:38 +0100

libshairport (1.2.0.20310.1-0ubuntu1~lucid1) lucid; urgency=low

  * reorganize patches 

 -- Mario Sitz <mario.sitz@gmail.com>  Thu, 10 Nov 2011 20:46:46 +0100

libshairport (1.2.0.20310-0ubuntu1~oneiric1) oneiric; urgency=low

  * port to oneiric

 -- Mario Sitz <mario.sitz@gmail.com>  Thu, 10 Nov 2011 20:02:01 +0100

libshairport (1.2.0.20310-0ubuntu1~lucid1) lucid; urgency=low

  * Initial release

 -- Mario Sitz <mario.sitz@gmail.com>  Sun, 23 Oct 2011 10:40:05 +0200
