## libshairport 1.2.1~git20120510.cbed0c1

=== debian/changelog ===
libshairport (1.2.1~git20120510.cbed0c1-3) unstable; urgency=low

  * Re-upload to unstable

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 28 Apr 2014 13:18:55 +0200

libshairport (1.2.1~git20120510.cbed0c1-2) experimental; urgency=low

  [ Logan Rosen ]
  * Use dh-autoreconf to get new libtool macros for ppc64el and update
    config.{sub,guess} for new arches. (Closes: #727438)

  [ Balint Reczey ]
  * Build-depend on dh-autoreconf
  * Add symbols file
  * Adopt package in the name of the Debian Multimedia Maintainers
    (Closes: #743511)
  * Bump standards version, no changes needed

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 15 Apr 2014 18:06:24 +0200

libshairport (1.2.1~git20120510.cbed0c1-1) experimental; urgency=low

  * Upload of new git snapshot.
  * Rename library package for soname bump.

 -- Andres Mejia <amejia@debian.org>  Thu, 10 May 2012 15:55:02 -0400
