=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libshairport
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andres Mejia <amejia@debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Uploaders: Balint Reczey <balint@balintreczey.hu>
 Build-Depends: debhelper (>= 8.1.3~), libssl-dev, libao-dev, dh-autoreconf
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Section: libs
 Homepage: http://mirrors.xbmc.org/build-deps/darwin-libs/
 Vcs-Git: git://anonscm.debian.org/collab-maint/libshairport.git
@@ -13,7 +13,7 @@
 Multi-Arch: same
 Section: libdevel
 Architecture: any
-Depends: libao-dev, libshairport1 (= ${binary:Version}), ${misc:Depends}
+Depends: libao-dev, libshairport2 (= ${binary:Version}), ${misc:Depends}
 Description: emulates an AirPort Express (development files)
  This program emulates an AirPort Express for the purpose of
  streaming music from iTunes and compatible iPods. It implements
@@ -24,7 +24,7 @@
  .
  This package installs the files necessary for development.
 
-Package: libshairport1
+Package: libshairport2
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
